 This library contains a set of three programs that will allow you
to experiment with the BDOS replacement Z80DOS2 by Carson Wilson.
 There is NO INSTALLATION REQUIRED and these routines should work on
any Z80 machine that is currently running: vanilla CPM BDOS 2.2 or
one of it's replacments; original CCP, or one the the CCP variants
ZCMDXX/ZCPR1/2/3 or ZCPR33. These routines will not work on any
system that has the CCP/BDOS/BIOS banked into external memory.
